# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 09:20
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0014_auto_20170927_1206'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='billing_address',
        ),
        migrations.RemoveField(
            model_name='order',
            name='guest_email',
        ),
        migrations.RemoveField(
            model_name='order',
            name='number',
        ),
        migrations.RemoveField(
            model_name='order',
            name='shipping_code',
        ),
        migrations.RemoveField(
            model_name='order',
            name='status',
        ),
    ]
